English

Bug: ArcGIS Manager fails to open if IIS is configured for ASP.NET 1.1

Description

ArcGIS Manager fails to open if Internet Information Services (IIS) is configured for ASP.NET 1.1.

Cause

ArcGIS Server was set to use Asp.Net 1.1, but ArcGIS Server requires Asp.Net 2.0 or higher.

Workaround

To set the site under which ArcGIS Server is running to use Asp.Net 2.0, follow the steps below:

  1. Open IIS manager by clicking Start > Run.
  2. In the Run box, type inetmgr and click OK.
  3. Drill down into 'Computer Name' > 'Web Sites' > Default Website.
  4. Right-click 'Default Website' and select 'Properties'.
  5. Click the ASP.NET tab.
  6. Use the drop-down box to change the ASP.NET version from 1.1 to 2.0.5027.
  7. Click 'Apply'.
  8. Click 'OK'.
  9. Test to verify that ArcGIS Server Manager will open.

Related Information